Error: 'The older version of GFI MailArchiver 2013 Outlook Connector cannot be removed' when trying to install the Outlook Connector